[
  "resupplier",
  "miner",
  "carrier",
  "fighter",
  "heavyfighter",
  "destroyer",
  "largeminer",
  "freighter",
  "bomber",
  "scavenger",
  "frigate",
  "transporter",
  "interceptor",
  "scout",
  "courier",
  "builder",
  "corvette",
  "police",
  "battleship",
  "gunboat",
  "tug",
  "compactor"
]